Subject: [os2genau_digest] No. 1466
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 28 Mar 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 27 March 2007
 Number  1466
**************************************************

Subjects for today
 
1  Re:  dir listing sort code : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 27 Mar 2007 05:37:28 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  dir listing sort code

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body>
I do have a REXX script which reads directory or drive contents and
sorts the results, which is written to a file..<br>
<br>
It's on my old desktop, so if it sounds like what you want I'll fire up
the old computer and see if it's still there.<br>
<br>
Regards<br>
Dennis.<br>
<br>
<br>
John Angelico wrote:
<blockquote cite="mid0084990140.000003IF at ollie" type="cite">
  <pre wrap="">On Sun, 25 Mar 2007 21:18:00 +1000 (EST), Ian Manners wrote:

  </pre>
  <blockquote type="cite">
    <pre wrap="">Currently the filepage code doesnt do any sorting for output
but I want to add that capability, which John and a few others
have mentioned would be nice, um, 6 years ago now John ?
    </pre>
  </blockquote>
  <pre wrap=""><!---->
But who's counting? :-)

Sorry I can't be much direct help, but I wonder: how do Hobbes manage it?

Best regards
John Angelico
OS/2 SIG
<a class="moz-txt-link-abbreviated" href="mailto:os2 at melbpc dot org dot au">os2 at melbpc dot org dot au</a> or 
<a class="moz-txt-link-abbreviated" href="mailto:talldad at kepl dot com dot au">talldad at kepl dot com dot au</a>
___________________

----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------